summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
authorHenning Sudbrock <github@hsudbrock.de>2020-09-01 18:59:41 +0200
committerMiroslav Šulc <fordfrog@gentoo.org>2020-09-01 18:08:19 +0200
commit6159d3726a311d1db1a2d27e4785447b40de1787 (patch)
tree69474bed8ebf512e5d8f97ed79158c44e2ddd4f1 /eclass
parentapp-misc/uptimed: Stabilize 0.4.2 ppc, #738288 (diff)
downloadgentoo-6159d3726a311d1db1a2d27e4785447b40de1787.tar.gz
gentoo-6159d3726a311d1db1a2d27e4785447b40de1787.tar.bz2
gentoo-6159d3726a311d1db1a2d27e4785447b40de1787.zip
java-pkg-simple.eclass: Fix error message when copying resources
Signed-off-by: Henning Sudbrock <github@hsudbrock.de> Closes: https://github.com/gentoo/gentoo/pull/17363 Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>
Diffstat (limited to 'eclass')
-rw-r--r--eclass/java-pkg-simple.eclass2
1 files changed, 1 insertions, 1 deletions
diff --git a/eclass/java-pkg-simple.eclass b/eclass/java-pkg-simple.eclass
index bfec305123f5..560db83d77bc 100644
--- a/eclass/java-pkg-simple.eclass
+++ b/eclass/java-pkg-simple.eclass
@@ -302,7 +302,7 @@ java-pkg-simple_prepend_resources() {
# add resources directory to classpath
for resource in "${resources[@]}"; do
cp -rT "${resource:-.}" "${destination}"\
- || die "Could copy resources to ${destination}"
+ || die "Could not copy resources from ${resource:-.} to ${destination}"
done
}